<Tag.28894bf6-15ca-42d8-a500-30ca841816f7 __id="28894bf6-15ca-42d8-a500-30ca841816f7" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="AutopilotArea">
  <children />
</Tag.28894bf6-15ca-42d8-a500-30ca841816f7>